@charset "utf-8";

/* CSS Document */
body {
    font: 14px "microsoft Yahei", "Arial", sans-serif;
    color: #333;
    line-height: 1.4;
    word-wrap: break-word;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: none;
}

body,
form,
input,
p,
ol,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
table,
th,
td,
dl,
dt,
dd {
    padding: 0;
    margin: 0;
}

img {
    border: 0;
    vertical-align: middle;
}

ul,
li {
    list-style: none;
}

dl,
dt,
dd {
    display: block;
}

a {
    text-decoration: none !important;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    outline: none;
}

a:hover {
    color: #f60
}

input,
textarea {
    box-sizing: border-box;
    outline: none;
    border: 0;
    background: none;
    font: 14px "microsoft Yahei", "Arial", sans-serif;
    width: 100%;
}

input[type="button"],
input[type="submit"],
input[type="text"] {
    -webkit-appearance: none;
    outline: none;
}

h2 {
    font-weight: 400;
}

i {
    font-style: normal;
}

b {
    font-weight: normal;
}

/*文本框placeholder=""文字颜色*/
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999;
    opacity: 1
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #999;
    opacity: 1
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #999;
    opacity: 1
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999;
    opacity: 1
}


/* clear 页头，页脚，内容区都不用再加清除样式 */
.cf:before,
body:before,
.header:before,
.main:before,
.footer:before,
.wrap:before {
    content: '';
    display: table
}

.cf:after,
after,
.header:after,
.main:after,
.footer:after,
.wrap:after {
    content: '';
    display: table;
    clear: both
}

.cf,
.header,
.main,
.footer,
.wrap {
    *zoom: 1
}

/* 图标字体 */
@font-face {
    font-family: "iconfont";
    src: url('../iconfont/iconfont.eot?t=1574392565157');
    /* IE9 */
    src: url('../iconfont/iconfont.eot?t=1574392565157#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
        url('../iconfont/iconfont.woff?t=1574392565157') format('woff'),
        url('../iconfont/iconfont.ttf?t=1574392565157') format('truetype'),
        /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
        url('../iconfont/iconfont.svg?t=1574392565157#iconfont') format('svg');
    /* iOS 4.1- */
}

/*其他公用*/
.wrap {
    width: 1400px;
    margin: 0 auto;
}

.SYHome_ico {
    position: relative;
    display: inline-block;
    padding-right: 25px;
}

.SYHome_ico::before {
    content: "\e608";
    font-family: "iconfont" !important;
    font-weight: normal;
    position: absolute;
    right: 0;
    top: 1px;
    transition: 0.5s;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}




/* 一网统管平台开始 */
.top {
    width: 100%;
    height: 90px;
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
    z-index: 999;
}

.top-c {
    width: 1508px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.logo {
    width: 110px;
    
    margin-top: 4px;
}

.logo img {
    width: 100%;
}

.nav {
    overflow: hidden;
    margin-left: 57.5%;
}

.nav li {
    margin-left: 40px;
    float: left;
    font-size: 16px;
    color: #333;
    cursor: pointer;
    position: relative;
}

.nav li:first-child {
    margin-left: 0;
}

.nav li:hover a {
    color: #e60012;
}

.nav li a {
    color: #333;
}

.nav li:hover {
    color: #E60012;
}

.nav li.active {
    color: #E60012;
    /*border-bottom:4px solid #e60012;*/
}
.bottom {
    width: 100%;
    height: 60px;
    background-color: #4d4d4d;
    text-align: center;
    font-size: 12px;
    line-height: 60px;
    color: #e5e5e5;
}
a.ns-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 15px;
    padding: 12px 24px;
    background: white;
    font-size: 18px;
    color: black;
    border-radius: 30px;
    border: 1px solid transparent;
    transition: all 0.5s;
}
a.ns-btn.ns-btn-primary {
    background: #e60012;
    color: white;
}
a.ns-btn.ns-btn-primary:hover {
    border-color: #d7000f;
    background: #d7000f;
}
.bottom .main {
    padding: 0;
}
.bottom img {
    width: auto !important;
    vertical-align: middle;
    display: inline-block;
    padding-left: 1%;
    padding-right: 0.5%;
}
.hz0829-network-platform-banner {
    width: 100%;
    overflow: hidden;
    position: relative;
    background-image: url(../images/hz0829-network-platform-banner.jpg);
    height: 690px;
    background-size: cover;
    margin-top: 90px;
}

.hz0829-network-platform-container img {
    width: 100%;
}

.hz0829-network-platform-container a {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}

.hz0829-network-platform-banner .hz0829-network-platform-warp {
    width: 1500px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.hz0829-network-platform-banner-tit {
    width: 51%;

}

.hz0829-network-platform-banner-tit1 {
    width: auto;
    font-size: 36px;
    color: #ffffff;
    font-weight: bold;

}

.hz0829-network-platform-banner-tit2 {
    width: auto;
    font-size: 28px;
    color: #ffffff;
    margin: 0.5% 0 4% 0;
}

.hz0829-network-platform-banner-tit3 {
    width: auto;
    font-size: 20px;
    color: #ffffff;
    margin-bottom: 5%;
}

.hz0829-network-platform-container {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.hz0829-network-platform-warp {
    width: 1500px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;

}

.hz0829-network-platform-p0 {
    width: 100%;
    overflow: hidden;
    position: relative;
    padding: 60px 0;
    background-image: url(../images/hz0829-network-platform-p0-bg.jpg);
    background-size: cover;
    height: auto;
}

.hz0829-network-platform-p0-tit {
    width: auto;
    font-size: 36px;
    color: #1e1e28;
    font-weight: bold;
}

.hz0829-network-platform-tit-line {
    width: 82px;
    height: 4px;
    background-color: #e60012;
    margin: 1.7% 0 2%;
}

.hz0829-network-platform-p1-xg1 .hz0829-network-platform-p0-txt {
    width: 100%;
}

.hz0829-network-platform-p0-txt {
    width: 53%;
    color: #666666;
    font-size: 16px;
    line-height: 1.5em;
}

.hz0829-network-platform-p0-img1 {
    width: 100%;
    margin-top: 4%;
}

.hz0829-network-platform-p1 {
    background-image: none;
}

.hz0829-network-platform-warp1 {
    overflow: visible;
}

.flow {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0
}

.hz0829-network-platform-p3-1 {
    width: 100%;
}


.hz0829-network-platform-container .hz0829-network-platform-p2 {
    background-image: url(../images/hz0829-network-platform-p2-bg.jpg) !important;
    padding: 0;
    height: auto;
}



.hz0829-network-platform-swiper-container {
    width: 87% !important;
    height: 100%;
    float: left;
}

.hz0829-network-platform-swiper-container .swiper-wrapper {
    width: 100% !important;

}

.hz0829-network-platform-p2-btn {
    cursor: pointer;
}

.hz0829-network-platform-p2-btn:hover {
    background-color: #e60012;
}

.hz0829-network-platform-p2-btn:hover .hz0829-network-platform-p2-txt3 {
    color: #ffffff;
}

.hz0829-network-platform-swiper-container .swiper-wrapper .swiper-slide {
    width: 100% !important;
    height: 100%;
}

.h3c-ao-0804-swiper-btnl {
    width: 14%;
    position: absolute;
    top: 28%;
    left: 0%;
    z-index: 100;
}

.h3c-ao-0804-swiper-btnr {
    width: 14%;
    position: absolute;
    top: 28%;
    right: 0%;
    z-index: 100;
}

.hz0829-network-platform-p2-ul5 {
    width: 13%;
    float: right;
    position: relative;
    top: 0%;
    height: 100%;
    margin-top: -22.9%;
    right: 0;
    margin-right: 0;
}

.hz0829-network-platform-p2-ul5 .nav>li>a {
    padding: 0 !;
}

.hz0829-network-platform-p2-ul5 li {
    width: 100%;
    border: 1px solid #e2e2e2;
    border-bottom: none;
    height: 144px;
}



.hz0829-network-platform-p2-ul5 li:nth-child(1) {
    height: 188px;
}

.hz0829-network-platform-p2-ul5 li:nth-child(6) {
    height: 177px
}

.hz0829-network-platform-p2-txt4 {

    height: 144px;
    line-height: 144px;
    font-weight: bold;
    font-size: 20px;
    color: #444444;
    width: 100%;
    text-align: center;
    transition: 0.8s;
}

.hz0829-network-platform-p2-ul5 li:hover .hz0829-network-platform-p2-txt4 {
    color: #e60012;
}

.hz0829-network-platform-p2-ul5-active {
    color: #e60012;
}

.hz0829-network-platform-p2-xg .hz0829-network-platform-p0-tit {
    padding-top: 70px;
}

.hz0829-network-platform-p2-1 {
    width: 100%;
    overflow: hidden;
}

.hz0829-network-platform-p2-2 {
    width: 44.8%;
    float: left;
}

.hz0829-network-platform-p2-3 {
    width: 55.2%;
    float: left;
    background-image: url(../images/hz0829-network-platform-p2-img2.jpg);
    height: auto;
    padding: 5%;
    box-sizing: border-box;
    padding: 3% 6%;
    height: 440px;
}

.hz0829-network-platform-p2-ul1 {
    width: 100%;
    margin-top: 4%;
}

.hz0829-network-platform-p2-ul2 {
    width: 100%;
    margin-top: 1%;
}

.hz0829-network-platform-p2-ul1 li {
    width: 100%;
    margin-top: 0.5%;
    overflow: hidden;
}

.hz0829-network-platform-p2-ul1 li:nth-child(1) {

    margin-top: 0%;
}

.hz0829-network-platform-p2-ul3 li {
    width: 100%;
    margin-top: 2.5%;
    overflow: hidden;
}

.hz0829-network-platform-p2-yuan {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin-top: 5px;
    float: left;
    box-sizing: border-box;
    border: 1px solid #e60012;
    background-color: #e60012;
    margin-right: 10px;
    margin-top: 10px;

}

.hz0829-network-platform-p2-ul2 .hz0829-network-platform-p2-yuan {
    border: 1px solid #8b8b94;
    background-color: #ffffff;
    margin-top: 7px;
}

.hz0829-network-platform-p2-ul2 .hz0829-network-platform-p2-txt2 {
    color: #8b8b94;
    font-weight: normal;
    font-size: 14px;
}

.hz0829-network-platform-p2-btn {
    width: 25.9%;
    border: 1px solid #e60002;
    background-color: #ffffff;
    border-radius: 36px;
    box-sizing: border-box;
    height: 36px;
    line-height: 36px;
    margin-top: 4%;
    transition: 0.5s;

}

.hz0829-network-platform-p2-txt2 span {
    color: #8b8b94;
    font-weight: normal;
}

.hz0829-network-platform-p2-txt3 {
    width: 100%;
    color: #222222;
    font-size: 14px;
    transition: 0.5s;
    text-align: center;
}

.hz0829-network-platform-p2-txt1 {
    width: auto;
    font-size: 16px;
    color: #1e1e28;
    line-height: 1.5em;
    font-weight: bold;
}

.hz0829-network-platform-p2-txt2 {
    float: left;
}

.hz0829-network-platform-p3-le {
    width: 47.8%;
    float: left;
    cursor: pointer;
    background-color: #ffffff;

}

.hz0829-network-platform-p2-4 .hz0829-network-platform-p2-txt2 {
    width: 97%;
    line-height: 1.5em;
    font-weight: normal;
}

.hz0829-network-platform-p2-ul4 {

    margin-top: 3.5%;

}

.hz0829-network-platform-p2-ul4 li {
    width: 100%;
    margin-top: 3.5%;
    overflow: hidden;
}

.hz0829-network-platform-p2-page3 .hz0829-network-platform-p2-btn {
    margin-top: 5.4%;
}

.hz0829-network-platform-p2-page2 .hz0829-network-platform-p2-ul1 {
    width: 100%;
    margin-top: 4.5%;
}

.hz0829-network-platform-p2-page2 .hz0829-network-platform-p2-btn {

    margin-top: 5.2%;
}

.hz0829-network-platform-p2-page4 .hz0829-network-platform-p2-ul1 {
    width: 100%;
    margin-top: 4.5%;
}

.hz0829-network-platform-p2-page4 .hz0829-network-platform-p2-ul1 li {

    margin-top: 3.3%;
}

.hz0829-network-platform-p2-page4 .hz0829-network-platform-p2-btn {

    margin-top: 5.2%;
}

.hz0829-network-platform-container .nav>li>a {
    position: relative;
    display: block;
    padding: 0;
}


.hz0829-network-platform-container .navAct:before {
    content: none !important;
}

.hz0829-network-platform-container .navAct:after {
    content: none !important;
}

.hz0829-network-platform-p2 .hz0829-network-platform-p0-txt {
    margin-bottom: 4%;
}

.hz0829-network-platform-p3-le:hover .hz0829-network-platform-p3-img1 img {
    scale: 1.04;
}

.hz0829-network-platform-p3-le:hover .hz0829-network-platform-p3-tex1 {
    color: #e60012;

}

.hz0829-network-platform-p3-img1 {
    width: 50%;
    float: left;
    overflow: hidden;

}

.hz0829-network-platform-p3-img1 img {
    transition: 0.5s;
}

.hz0829-network-platform-p3-le1 {
    width: 50%;
    float: left;

    background-color: #ffffff;
    box-shadow: 0 2px 12px rgba(119, 119, 119, 0.1);
    box-sizing: border-box;
    padding: 7% 5%;

}

.hz0829-network-platform-p3-tex1 {
    font-size: 20px;
    color: #1e1e28;
    line-height: 1.7em;
    width: auto;
    font-weight: bold;

}

.hz0829-network-platform-p3-tex2 {
    width: auto;
    line-height: 1.5em;
    margin: 5% 0 7.5% 0;
}

.hz0829-network-platform-p3-ic1 {
    width: 30px;
}

.hz0829-network-platform-p3-ri {
    width: 48.1%;
    float: right;
    box-shadow: 0 2px 12px rgba(119, 119, 119, 0.1);
    cursor: pointer;
}

.hz0829-network-platform-p3-ri1 {
    box-sizing: border-box;
    padding: 6.6% 4%;
 
}

.hz0829-network-platform-p3-tex3 {
    width: auto;
    font-size: 14px;
    color: #666666;
    margin-bottom: 1%;
}

.hz0829-network-platform-p3-tex4 {
    width: auto;
    color: #1e1e28;
    font-weight: bold;
    transition: 0.5s;
}
.hz0829-network-platform-p3-tex4-xg{
    font-size: 20px;
}
.hz0829-network-platform-p3-ri:hover .hz0829-network-platform-p3-tex4 {
    color: #e60012;
}

.hz0829-network-platform-p3-ri2 {
    margin-top: 2.5%;
}

.hz0829-network-platform-p4 {
    background-image: url(../images/hz0829-network-platform-p4-bg.jpg);

}

.hz0829-network-platform-p4-ul {
    width: 100%;
    overflow: hidden;
}

.hz0829-network-platform-p4-ul li {
    width: 48.3%;
    float: left;
    background-color: #ffffff;
    padding: 2% 2.5%;
    margin-right: 1.7%;
    border: 1px solid #e9e9e9;
    overflow: hidden;
    cursor: pointer;
    margin-top: 2%;
    transition: 0.5s;
}

.hz0829-network-platform-p4-ul li:hover {
    border: 1px solid #e60012;
}

.hz0829-network-platform-p4-ul li:nth-child(2n) {
    margin-top: 0;
}

.hz0829-network-platform-p4-ul li:nth-child(1) {
    margin-top: 0;
}

.hz0829-network-platform-p4-ul .hz0829-network-platform-p4-ic1 {
    width: 6px;
    float: left;
    margin-top: 15px;
}

.hz0829-network-platform-p4-tex1 {
    float: left;
    margin-left: 2%;
    margin-top: 1.3%;
}

.hz0829-network-platform-p4btn {
    width: 21%;
    float: right;
    height: 38px;
    line-height: 38px;
    border-radius: 40px;
    background-color: #fbfbfb;
    overflow: hidden;
    position: relative;
    border: 1px solid #d3d3d3;
    transition: .6s;
}

.hz0829-network-platform-p4btn .hz0829-network-platform-p4-ic2 {
    width: 15px;
    float: left;
    margin-top: -2px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: top;
    transition: 0.5s;
    margin-left: 24px;
}

.hz0829-network-platform-p4btn-xg {
    width: 58%;
    margin: 0 auto;
}

.hz0829-network-platform-p4-tex2 {
    color: #222222;
    font-weight: bold;
    margin-bottom: 0;
    transition: 0.5s linear;
    margin-top: -1%;
    width: auto;


}
.hz0829-network-platform-p2-ul5 li:nth-child(1):hover{
    background-color: #e60012;
    transition: .7s linear;
}
.hz0829-network-platform-p2-ul5 li:nth-child(6):hover{
    background-color: #e60012;
    transition: .7s linear;
}
.hz0829-network-platform-p2-ul5-bian1{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.hz0829-network-platform-p2-ul5-bian{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.hz0829-network-platform-p2-ul5 li:nth-child(1){
    position: relative;
}
.hz0829-network-platform-container .hz0829-network-platform-pre{
    width: 30px;
    position: absolute;
    top: 66%;
    transform: translateX(-50%);
    left: 50%;
    
}
.hz0829-network-platform-pre-xs{
    display: none;
}
.hz0829-network-platform-p2-ul5 li:nth-child(6){
    position: relative;
}
.hz0829-network-platform-container .hz0829-network-platform-next{
    width: 30px;
    position: absolute;
    top: 25%;
    transform: translateX(-50%);
    left: 50%;
    
}
.hz0829-network-platform-next-xs{
    display: none;
}
.hz0829-network-platform-p4-ul li:hover .hz0829-network-platform-p4btn {
    background-color: #e60012;
}

.hz0829-network-platform-p4-ul li:hover .hz0829-network-platform-p4-tex2 {
    color: #ffffff;
}

.hz0829-network-platform-p4-ul li:hover {
    border: 1px solid #e60012;
}

.hz0829-network-platform-clearheight {
    height: 0 !important;
}

.show-pc {
    display: block;
}

.show-phone {
    display: none;
}

@media (max-width: 1600px) {
    .hz0829-network-platform-warp {
        width: 1200px;
    }

    .hz0829-network-platform-banner .hz0829-network-platform-warp {
        width: 1200px;

    }
    .top-c {
        width: 1200px;}
    .nav {
            overflow: hidden;
            margin-left: 47.5%;
        }
    .hz0829-network-platform-p2-ul5 {

        overflow: hidden;
    }

    .hz0829-network-platform-p2-ul5 li:nth-child(1) {
        height: 151px;
    }

    .hz0829-network-platform-p2-ul5 li:nth-child(6) {
        height: 151px;
    }

    .hz0829-network-platform-p2-ul5 li {
        width: 100%;
        border: 1px solid #e2e2e2;
        border-bottom: none;
        height: 118px;
    }

    .hz0829-network-platform-p2-txt4 {
        height: 118px;
        line-height: 118px;

    }

    .hz0829-network-platform-p4-tex2 {
        font-size: 14px;
    }

    .hz0829-network-platform-p3-tex2 {
        font-size: 14px;
    }
    .hz0829-network-platform-p3-le1 {
        padding: 5% 4%;
    }
    .hz0829-network-platform-p3-tex1 {
        font-size: 18px;
    }

    .hz0829-network-platform-p3-ri1 {
        padding: 6.3% 4%;
     
    }
    .hz0829-network-platform-p3-tex4 {
        font-size: 14px;
    }
    .hz0829-network-platform-p4-tex2 {
        font-size: 12px;
    }
    .hz0829-network-platform-p4-ul li {
       
        padding: 1% 2.5%;}
    .hz0829-network-platform-p3-tex4-xg {
        font-size: 17px;
    }
    .hz0829-network-platform-p2-ul5 {
        margin-top: -24.9%;
    }

    .hz0829-network-platform-p2-ul2 .hz0829-network-platform-p2-txt2 {
        font-size: 12px;
        width: 91%;
    }

    .hz0829-network-platform-p2-3 {
        height: 351px;
    }

    .hz0829-network-platform-p2-txt3 {
        width: auto;
        color: #222222;
        font-size: 11px;
        transition: 0.5s;
    }

    .hz0829-network-platform-p2-btn {

        height: 28px;
        line-height: 28px;

    }

    .hz0829-network-platform-p2-ul1 {
        margin-top: 1.7%;
    }

    .hz0829-network-platform-p2-4 .hz0829-network-platform-p2-txt2 {
        width: 96%;
        line-height: 1.5em;
        font-weight: normal;
    }

    .hz0829-network-platform-p2-ul3 li {
        margin-top: 1.5%;
    }

    .hz0829-network-platform-p2-page4 .hz0829-network-platform-p2-ul1 li {
        margin-top: 2.3%;
    }

    .hz0829-network-platform-p0-txt {
        width: 73%;
    }

    .hz0829-network-platform-p3-tex2 {
        width: auto;
    }

    .hz0829-network-platform-p3-tex4 {
        width: auto;
    }

    .hz0829-network-platform-p4btn {
        width: 24%;
        float: right;
        height: 38px;
        line-height: 38px;
        border-radius: 40px;
        background-color: #fbfbfb;
        overflow: hidden;

        border: 1px solid #d3d3d3;
        transition: .6s;
    }

    .hz0829-network-platform-p4btn .hz0829-network-platform-p4-ic2 {
        width: 13px;
        margin-top: -3px;

        margin-left: 24px;
    }

}

@media (max-width: 1200px) {
    .hz0829-network-platform-warp {
        width: 960px;
    }
    .top-c {
        width: 960px;}
    .nav {
            overflow: hidden;
            margin-left: 34.5%;
        }
    .hz0829-network-platform-banner .hz0829-network-platform-warp {
        width: 960px;

    }
    .hz0829-network-platform-banner {
      
        height: 400px;
       
    }
    .hz0829-network-platform-banner-tit1 {
     
        font-size: 30px;
      
    }
    .hz0829-network-platform-banner-tit2 {
        font-size: 28px;
       
    }
    .hz0829-network-platform-banner-tit3 {
        font-size: 16px;
    }
    .hz0829-network-platform-p2-btn {
        height: 29px;
        width: 27.8%;
    }

 
    .hz0829-network-platform-tit-line {
        width: 60px;
        height: 3px;
    
    }
    .hz0829-network-platform-p2-3 {
        height: 282px;
    }

    .hz0829-network-platform-p2-4 .hz0829-network-platform-p2-txt2 {
        width: 95%;
        line-height: 1.5em;
        font-weight: normal;
    }

    .hz0829-network-platform-p2-yuan {
        width: 6px;
        height: 6px;
        border-radius: 50%;
        margin-top: 7px;
        float: left;
        box-sizing: border-box;
        border: 1px solid #e60012;
        background-color: #e60012;
        margin-right: 10px;
    
    }

    .hz0829-network-platform-container .hz0829-network-platform-p2 {
        height: 650px;
    }

    .hz0829-network-platform-p2-ul5 {
        margin-top: -22.9%;
    }

    .hz0829-network-platform-p2-ul5 li {
        width: 100%;
        border: 1px solid #e2e2e2;
        border-bottom: none;
        height: 110px;
    }

    .hz0829-network-platform-p2-ul5 li:nth-child(1) {
        height: 116px;
    }

    .hz0829-network-platform-p2-ul5 li:nth-child(6) {
        height: 127px;
    }

    .hz0829-network-platform-p4btn {
        width: 28%;
    }

    .hz0829-network-platform-p2-txt1 {
        font-size: 13px;

    }

    .hz0829-network-platform-p2-txt1 {
        font-size: 13px;
    }

    .hz0829-network-platform-p2-ul2 .hz0829-network-platform-p2-txt2 {
        font-size: 10px;

    }

    .hz0829-network-platform-p2-ul1 {
        margin-top: 1%;
    }

    .hz0829-network-platform-p2-txt4 {
        line-height: 110px;
    }




    .hz0829-network-platform-p2-txt4 {

        font-size: 17px;
    }

    .hz0829-network-platform-p3-le1 {
        padding: 3.1% 2%;
    }

    .hz0829-network-platform-p3-tex1 {
        padding: 6% 3%;
    }
    .hz0829-network-platform-p3-tex1 {
        font-size: 14px;
    }

    .hz0829-network-platform-p3-tex2 {
        font-size: 12px;
        margin: 2% 0 4.5% 0;
    }
    .hz0829-network-platform-p3-tex4-xg {
        font-size: 16px;
    }
    .hz0829-network-platform-p3-ic1 {
        width: 24px;
    }

    .hz0829-network-platform-p3-ri1 {
        padding: 4.03% 4%;
    }

    .hz0829-network-platform-p4btn {
        width: 27%;
    }
    .hz0829-network-platform-p4btn {
        
        height: 28px;
        line-height: 28px;
    
    }
    .hz0829-network-platform-p4btn .hz0829-network-platform-p4-ic2 {
      
        margin-left: 19px;
    }
    .hz0829-network-platform-p4-ul li {
        padding: 1.5% 2.5%;
    }
    .hz0829-network-platform-p4-ul .hz0829-network-platform-p4-ic1 {
        margin-top: 12px;
    }
}

@media (max-width: 960px) {
    .show-phone {
        display: block;
    }

    .show-pc {
        display: none;
    }
    .top {
        height: auto;
    }
    .top-c {
        width: 100%;
        justify-content: space-between;
        padding: 2% 0;
        box-sizing: border-box;
    }
    .logo {
        width: 18.7%;
        margin-left: 4%;
        margin-top: 0;
    }
    .nav {
        width: 100%;
        position: absolute;
        top: 100%;
        left: 0;
        margin-left: 0;
        background-color: #fff;
        border-top: 1px solid #e5e5e5;
        display: none;
    }
    .nav>li {
        width: 100%;
        margin-left: 0;
        border-bottom: 1px solid #e5e5e5;
        box-sizing: border-box;
        padding: 2% 5%;
        font-size: 3.5vw;
    }
    .nav li:first-child {
        margin-left: 0;
    }
    .menu {
        width: 6.7%;
        margin-right: 4%;
    }
    .menu img {
        width: 100%;
    }
    .hz0829-network-platform-warp {
        width: 93%;
    }

    .hz0829-network-platform-kytip {
        width: 78%;
        margin: 4% auto 0;
    }

    .bottom {
        padding: 2.5% 0;
        height: auto;
        line-height: 1.75em;
        font-size: 3vw;
    }
    .bottom .main {
        width: 93%;
        margin: 0 auto;
    }
    .bottom .div-br {
        display: block;
    }

    .hz-220331-kypbig-pic {
        width: 800px;
        height: 100%;
        padding: 35% 0;
        display: none;
        background-color: #f2f2f2;
    }

    .hz-220331-kypbig-img {
        width: 800px;
        margin: 0 auto;
    }

    .pic-cover {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        overflow: auto;
        background: #f1f1f1;
        z-index: 10000000;
        display: none;
    }

    .pic-img {
        width: 500px;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }

    .hz0829-network-platform-p0 {
        padding: 8% 0;
        background-image: url(../images/hz0829-network-platform-p0-bg-w.jpg);
    }

    .hz0829-network-platform-p1 {
        background-image: none;
    }

    .hz0829-network-platform-p4 {
        background-image: url(../images/hz0829-network-platform-p4-bg-w.jpg);
    }

    .hz0829-network-platform-p0-tit {
        width: auto;
        font-size: 5.3vw;
    }

    .hz0829-network-platform-p0-txt {
        font-size: 3.73vw;
        width: 100%;
    }

    .hz0829-network-platform-p3-le {
        width: 100%;
    }

    .hz0829-network-platform-p3-tex1 {
        font-size: 4.267vw;

    }



    .hz0829-network-platform-p3-ri {
        width: 100%;
        margin-top: 6%;
    }

    .hz0829-network-platform-p3-tex3 {
        width: auto;
        font-size: 3.7vw;
    }

    .hz0829-network-platform-p3-le1 {
        width: 100%;
        padding: 7% 4%;

    }
.hz0829-network-platform-p3-tex2-xg{
    font-size: 3.2vw;
}
    .hz0829-network-platform-tit-line {
      

        width: 11vw;
        height: 2px;
        margin: 3% 0 5%;
    }


    .hz0829-network-platform-p4-ul li {
        width: 100%;
        margin-right: 0;
    }

    .hz0829-network-platform-p4-tex1 {
        float: left;
        margin-left: 2%;
        margin-top: 1.3%;
        width: auto;
        font-size: 3.73vw;
    }

    .hz0829-network-platform-p4-tex2 {
        font-size: 3.2vw;
        margin-top: 1.5px;
    }

    .hz0829-network-platform-p4btn .hz0829-network-platform-p4-ic2 {
        width: 3.27vw;
        margin-top: -0.3vw;
        margin-left: 4.5vw;
    }

    .hz0829-network-platform-p4btn {
        width: 30%;
        float: right;
        height: auto;
        line-height: auto;
        border-radius: 50px;
            padding: 2.3% 0;
        background-color: #fbfbfb;
        overflow: hidden;
     
        border: 1px solid #d3d3d3;
        transition: .6s;
    }
   
    .hz0829-network-platform-p4-ul .hz0829-network-platform-p4-ic1 {
        margin-top: 11px;
    }

    .hz0829-network-platform-banner {
        background-image: none;
        height: auto;
        margin-top: 45px;
    }

    .hz0829-network-platform-banner img {
        width: 100%;

    }

    .hz0829-network-platform-banner-tit {
        width: 83%;
    }

    .hz0829-network-platform-banner-tit1 {
        width: auto;
        font-size: 30px;
    }

    .hz0829-network-platform-banner-tit2 {
        font-size: 15px;
        margin: 10px 0 20px;
    }

    .hz0829-network-platform-banner-tit3 {
        font-size: 15px;
        margin-bottom: 20px;
    }

    .hz0829-network-platform-banner .hz0829-network-platform-warp {
        width: 93%;
        overflow: hidden;
        position: absolute;
        margin: 0 auto;
        top: 50%;
        transform: translateY(-50%);
        left: 3.5%;
    }

    .hz0829-network-platform-p3-ic1 {
        width: 6.4%;
    }

    .hz0829-network-platform-p3-tex2 {
        width: auto;
        line-height: 1.5em;
        margin: 5% 0 5% 0;
    }

    .hz0829-network-platform-p3-tex4 {
        font-size: 4.2vw;
    }

    .hz0829-network-platform-p2-2 {
        width: 100%;
        float: left;
    }

    .hz0829-network-platform-p2-3 {
        width: 100%;
        float: left;
        background-image: url(../images/hz0829-network-platform-p2-img2-w.jpg);
        height: auto;
        padding: 5%;
        box-sizing: border-box;
        padding: 8% 3%;
        background-size: 100%;
        height: auto;

    }

    .hz0829-network-platform-p2-1 {
        width: 100%;
        overflow: hidden;
    }

    .hz0829-network-platform-p2-txt1 {
        font-size: 4.26vw;

    }

    .hz0829-network-platform-p2-ul2 .hz0829-network-platform-p2-txt2 {
        font-size: 3.73vw;
    }

    .hz0829-network-platform-p2-txt3 {
        font-size: 3.73vw;
    }

    .hz0829-network-platform-p2-btn {
        width: 44%;
        margin-top: 8%;
    }

    .hz0829-network-platform-p2-txt2 {
        width: 95%;
    }

    .hz0829-network-platform-p2-ul2 {
        width: 100%;
        margin-top: 2%;
    }

    .hz0829-network-platform-p2-ul1 {
        width: 100%;
        margin-top: 5%;
    }

    .hz0829-network-platform-p2-ul1 li {
        width: 100%;
        margin-top: 1%;
        overflow: hidden;
    }

    .hz0829-network-platform-p2-ul2 {
        width: 100%;
        margin-top: 3%;
    }

    .hz0829-network-platform-p2-page2 .hz0829-network-platform-p2-ul1 li {
        width: 100%;
        margin-top: 4%;
        overflow: hidden;
    }

    .hz0829-network-platform-p2-page2 .hz0829-network-platform-p2-ul1 {
        width: 100%;
        margin-top: 2%;
        overflow: hidden;
    }

    .hz0829-network-platform-p2-page2 .hz0829-network-platform-p2-btn {
        margin-top: 23.7%;
    }

    .hz0829-network-platform-p2-4 .hz0829-network-platform-p2-txt2 {
        font-size: 3.73vw;
        width: 95%;
    }

    .hz0829-network-platform-p2-page3 .hz0829-network-platform-p2-btn {
        margin-top: 32.4%;
    }

    .hz0829-network-platform-p2-page4 .hz0829-network-platform-p2-btn {
        margin-top: 26.9%;
    }

    .hz0829-network-platform-p2-page4 .hz0829-network-platform-p2-ul1 {
        width: 100%;
        margin-top: 2%;
        overflow: hidden;
    }

    .hz0829-network-platform-container .hz0829-network-platform-p2 {
        background-image: url(../images/hz0829-network-platform-p2-bg-w.jpg) !important;
        padding: 0;
        height: auto;
    }

    .hz0829-network-platform-p2-txt1-w {
        font-size: 4.8vw;
        font-weight: bold;
        color: #444444;
        width: 100%;
        text-align: center;
    }

    .hz0829-network-platform-swiper-container-w {
        width: 78% !important;
        left: 0%;
    }

    .hz0829-network-platform-swiperbox {
        width: 100%;
        position: relative;
    }

    .hz0829-network-platform-p2-swiper-btnl {
        width: 14px;
        position: absolute;
        top: 24%;
        left: 3%;
        z-index: 30;
    }

    .hz0829-network-platform-p2-swiper-btnr {
        width: 14px;
        position: absolute;
        top: 24%;
        right: 3%;
        z-index: 30;
    }

    .hz0829-network-platform-swiperline {
        width: 86%;
        height: 1px;
        background-color: #CCCCCC;
        margin: 5% auto 5%;

    }

    .hz0829-network-platform-swiper-container-w .swiper-slide-active .hz0829-network-platform-p2-txt1-w {
        color: #e60012;
    }

    .hz0829-network-platform-swiper-container .swiper-wrapper {
        height: auto;
    }

    .hz0829-network-platform-swiper-container {
        width: 100% !important;
    }

    .hz0829-network-platform-p0-img1 {
        width: 100%;
        margin-top: 8%;
    }

    .hz0829-network-platform-p4-ul li {
        padding: 5% 2.5%;

        margin-top: 5%;

    }

    .hz0829-network-platform-p4-ul li:nth-child(2n) {
        padding: 5% 2.5%;

        margin-top: 5%;

    }

    .hz0829-network-platform-p4-ul .hz0829-network-platform-p4-ic1 {
        margin-top: 13px;
    }

    .hz0829-network-platform-p3-ri1 {
        box-sizing: border-box;
        padding: 7% 5%;
    }

    .hz0829-network-platform-p2-xg .hz0829-network-platform-p2-btn {

        padding: 4px 26px;
        height: 38px;
    }
    .hz0829-network-platform-p4-ul .hz0829-network-platform-p4-ic1 {
        width: 1.4vw;
        float: left;
        margin-top: 3vw;
    }
    .hz0829-network-platform-p2-xg .hz0829-network-platform-p2-txt3 {
        font-size: 3.73vw;
        margin-top: 1%;
    }

    .hz0829-network-platform-p2-yuan {

        margin-top: 3vw;
    }

    .hz0829-network-platform-p2-ul3-xg li {
        margin-top: 3%;
    }

    .hz0829-network-platform-p2-page3 .hz0829-network-platform-p2-btn {
        margin-top: 29.4%;
    }

    .hz0829-network-platform-p2-page4 .hz0829-network-platform-p2-yuan {

        margin-top: 3.1vw;
    }

    .hz0829-network-platform-p2-page3 .hz0829-network-platform-p2-yuan {
        margin-top: 2.5vw;
    }

    .hz0829-network-platform-p2-ul2 .hz0829-network-platform-p2-yuan {
        border: 1px solid #8b8b94;
        background-color: #ffffff;
        margin-top: 2.6vw;
    }

    .hz0829-network-platform-p2-page4 .hz0829-network-platform-p2-4 .hz0829-network-platform-p2-txt2 {
        font-size: 4.26vw;

    }

    .hz0829-network-platform-p2-xg .hz0829-network-platform-p0-tit {
        padding-top: 10%;
    }

    .hz0829-network-platform-p4-tex1 {
        float: left;
        margin-left: 2%;
        margin-top: 1.8%;
        width: auto;
        font-size: 3.73vw;
    }
    a.ns-btn {
        padding: 8px 16px;
        font-size: 15px;
    }
    .hz0829-network-platform-p4btn .hz0829-network-platform-p4-ic2 {
    width: 3.27vw;
    margin-top: -0.4vw;
    margin-left: 3.5vw;
}
.hz0829-network-platform-p4-ul li:hover {
    border: 1px solid #e9e9e9;
}
.hz0829-network-platform-p4-ul li:hover .hz0829-network-platform-p4btn {
    background-color: #fbfbfb;
}
.hz0829-network-platform-p4-ul li:hover .hz0829-network-platform-p4-tex2{
   color: #222222;
}
}
@media (max-width: 768px) {
   
    .hz0829-network-platform-p4btn {
 padding: 0.3% 0;}
}

/* 一网统管平台结束 */
